<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'vi', version '2.4'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Điểm đạt được';
$string['activities'] = 'Các hoạt động';
$string['activitiescompleted'] = 'Các hoạt động đã hoàn thành';
$string['activitycompletion'] = 'Hoàn thành các hoạt động';
$string['afterspecifieddate'] = 'Sau ngày xác định';
$string['aggregationmethod'] = 'Phương pháp tính gộp (aggregation)';
$string['all'] = 'Tất cả';
$string['any'] = 'Bất kỳ';
$string['approval'] = 'Đồng ý';
$string['badautocompletion'] = 'Khi bạn chọn hoàn thành tự động, bạn cũng phải kích hoạt ít nhất một yêu cầu (bên dưới).';
$string['completed'] = 'Đã hoàn thành';
$string['completedunlocked'] = 'Các tùy chọn hoàn thành được mở';
$string['completedunlockedtext'] = 'Khi bạn lưu các thay đổi, trạng thái hoàn thành đối với tất cả học sinh sẽ bị xóa. Nếu bạn đổi ý về điều này, không lưu mẫu đơn lại.';
$string['completedwarning'] = 'Các tùy chọn hoàn thành đã khóa';
$string['completedwarningtext'] = 'Một hay nhiều học sinh ({$a}) đã đánh dấu hoạt động này như hoàn thành rồi. Thay đổi các lựa chọn hoàn thành sẽ xóa trạng thái hoàn thành của họ và có thể gây hiểu nhầm. Vì vậy các lựa chọn đã bị khóa và không nên mở khóa trừ khi thực sự cần thiết.';
$string['completion'] = 'Kiểm tra độ hoàn thành';
$string['completion-alt-auto-enabled'] = 'Hệ thống xác định phần này đã hoàn thành theo điều kiện đặt ra';
$string['completion-alt-auto-fail'] = 'Đã hoàn thành (không đạt điểm vượt qua)';
$string['completion-alt-auto-n'] = 'Chưa hoàn thành';
$string['completion-alt-auto-pass'] = 'Đã hoàn thành (đạt điểm vượt qua)';
$string['completion-alt-auto-y'] = 'Đã hoàn thành';
$string['completion-alt-manual-enabled'] = 'Học viên có thể tự đánh dấu là đã hoàn thành phần này';
$string['completion-alt-manual-n'] = 'Chưa hoàn thành; hãy chọn đánh dấu chưa hoàn thành';
$string['completion-alt-manual-y'] = 'Đã hoàn thành; hãy chọn đánh dấu hoàn thành';
$string['completion-fail'] = 'Đã hoàn thành (không được điểm đạt)';
$string['completion-n'] = 'Chưa hoàn thành';
$string['completion-pass'] = 'Đã hoàn thành (được điểm đạt)';
$string['completion-title-manual-n'] = 'Đánh dấu là đã hoàn thành';
$string['completion-title-manual-y'] = 'Đánh dấu là chưa hoàn thành';
$string['completion-y'] = 'Đã hoàn thành';
$string['completion_automatic'] = 'Khi các điều kiện được thỏa mãn, đánh dấu hoạt động như là đã hoàn thành';
$string['completion_help'] = 'Nếu được kích hoạt, hoàn thành hoạt động được theo dõi, thủ công hoặc tự động, dựa trên các điều kiện nhất định. Nhiều điều kiện có thể được đặt nếu muốn. Nếu vậy, hoạt động sẽ chỉ được xem là hoàn thành khi TẤT CẢ điều kiện được thỏa.

Một dấu chọn kế bên tên hoạt động trên trang khóa học chỉ ra khi nào hoạt động hoàn tất.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Học viên có thể tự đánh dấu là đã hoàn thành hoạt động';
$string['completion_none'] = 'Không chỉ rõ việc hoàn thành hoạt động';
$string['completiondisabled'] = 'Tắt, không hiện những cài đặt hoạt động';
$string['completionenabled'] = 'Được kích hoạt, kiểm soát thông qua các thiết lập hoàn thành và hoạt động';
$string['completionexpected'] = 'Ngày hoàn thành dự kiến là';
$string['completionexpected_help'] = 'Thiết lập này chỉ định ngày giờ hoạt động hoàn thành theo mong đợi. Ngày giờ không được hiển thị cho học sinh và chỉ được hiển thị trong báo cáo hoàn thành hoạt động.';
$string['completionicons'] = 'Các hộp đánh dấu hoàn thành';
$string['completionicons_help'] = 'Một dấu chọn kế bên tên hoạt động có thể được sử dụng để chỉ ra khi nào hoạt động hoàn thành.

Nếu khung có viền nét đứt hiển thị, dấu chọn sẽ xuất hiện tự động khi bạn hoàn thành hoạt động theo các điều kiện được đặt bởi giáo viên.

Nếu khung có viền nét liền hiển thị, bạn có thể nhấn vào nó để chọn khung khi nghĩ rằng mình đã hoàn thành hoạt động. (Nhấn lại để bỏ chọn nếu đổi ý.) Chọn tùy ý và đơn giản chỉ là một cách để theo dõi quá trình của bạn trong khóa học.';
$string['completionnotenabled'] = 'Việc hoàn thành không được kích hoạt';
$string['completionnotenabledforcourse'] = 'Việc hoàn thành không được kích hoạt cho khóa học này';
$string['completionnotenabledforsite'] = 'Việc hoàn thành không được kích hoạt cho hê thống này';
$string['completiononunenrolment'] = 'Việc hoàn thành khi rời khóa học';
$string['completionsettingslocked'] = 'Cài đặt hoàn thành đã khóa';
$string['completionstartonenrol'] = 'Theo dõi hoàn thành bắt đầu vào thời điểm ghi danh';
$string['completionstartonenrolhelp'] = 'Bắt đầu theo dõi quá trình của học viên trong sự hoàn thành khóa học sau khi ghi danh';
$string['completionusegrade'] = 'Yêu cầu điểm số';
$string['completionusegrade_desc'] = 'Học viên phải nhận điểm số để hoàn thành hoạt động này';
$string['completionusegrade_help'] = 'Nếu được kích hoạt, hoạt động được xem như hoàn thành khi học sinh đạt điểm. Biểu tượng đạt và trượt có thể hiển thị nếu điểm đạt cho hoạt động được đặt.';
$string['completionview'] = 'Yêu cầu phải xem';
$string['completionview_desc'] = 'Học viên phải xem hoạt động này để hoàn thành nó';
$string['configenablecompletion'] = 'Khi được kích hoạt, nó giúp bật tính năng theo dõi hoàn thành (quá trình) ở cấp khóa học.';
$string['confirmselfcompletion'] = 'Tự xác nhận đã hoàn thành';
$string['coursealreadycompleted'] = 'Bạn đã hoàn thành khóa học này';
$string['coursecomplete'] = 'Khóa học hoàn thành';
$string['coursecompleted'] = 'Khóa học đã hoàn thành';
$string['coursegrade'] = 'Điểm số khóa học';
$string['coursesavailable'] = 'Khóa học hiện có';
$string['criteria'] = 'Tiêu chuẩn';
$string['criteriagroup'] = 'Nhóm tiêu chuẩn';
$string['criteriarequiredall'] = 'Yêu cầu phải thỏa mãn tất cả các tiêu chuẩn dưới đây';
$string['criteriarequiredany'] = 'Yêu cầu nào dưới đây cũng phải thỏa mãn';
$string['csvdownload'] = 'Tải định dạng bảng (UTF-8 .csv)';
$string['datepassed'] = 'Ngày đã qua';
$string['days'] = 'Các ngày';
$string['daysafterenrolment'] = 'Các ngày sau khi ghi danh';
$string['deletecompletiondata'] = 'Xóa dữ liệu hoàn thành';
$string['dependencies'] = 'Phần phụ thuộc';
$string['durationafterenrolment'] = 'Thời lượng sau ghi danh';
$string['editcoursecompletionsettings'] = 'Chỉnh sửa các cài đặt hoàn thành khóa học';
$string['enablecompletion'] = 'Mở việc theo dõi sự hoàn thành';
$string['enrolmentduration'] = 'Số ngày còn lại';
$string['err_noactivities'] = 'Thông tin hoàn thành không được kích hoạt cho bất kì hoạt động nào, vì vậy không thể hiển thị gì. Bạn có thể kích hoạt thông tin hoàn thành bằng cách chỉnh sửa các thiết lập cho hoạt động.';
$string['err_nocourses'] = 'Hoàn thành khóa học không được kích hoạt cho bất kì khóa học khác nào, vì vậy không thể hiển thị gì. Bạn có thể kích hoạt hoàn thành khóa học trong các thiết lập khóa học.';
$string['err_nograde'] = 'Chưa cài đặt điểm số đạt cho học phần này. Để kích hoạt loại điều kiện này bạn phải tạo điểm qua học phần cho học phần này.';
$string['err_nousers'] = 'Không có học sinh trong khóa học hay nhóm này có thông tin hoàn thành được hiển thị. (Mặc định, thông tin hoàn thành chỉ được hiển thị với học sinh, nếu không có học sinh, bạn sẽ thấy lỗi này. Quản trị viên có thể thay thế lựa chọn này thông qua màn hình quản trị.)';
$string['err_system'] = 'Lỗi nội bộ đã xảy ra trong hệ thống hoàn thành. (Quản trị hệ thống có thể kích hoạt thông tin kiểm lỗi để xem thêm chi tiết.)';
$string['excelcsvdownload'] = 'Tải về định dạng tương thích Excel (.csv)';
$string['fraction'] = 'Phân số';
$string['gradexrequired'] = 'Yêu cầu {$a}';
$string['inprogress'] = 'Đang tiến hành';
$string['manualcompletionby'] = 'Hoàn thành bằng tay bởi';
$string['manualselfcompletion'] = 'Tự hoàn thành';
$string['markcomplete'] = 'Đánh dấu hoàn thành';
$string['markedcompleteby'] = 'Được {$a} đánh dấu là đã hoàn thành';
$string['markingyourselfcomplete'] = 'Tự đánh dấu đã hoàn thành';
$string['moredetails'] = 'Chi tiết';
$string['nocriteriaset'] = 'Không có tiêu chuẩn hoàn thành nào được cài cho khóa học này';
$string['notcompleted'] = 'Chưa hoàn thành';
$string['notenroled'] = 'Bạn chưa ghi danh vào khóa này';
$string['nottracked'] = 'Hiện tại bạn không bị theo dõi bởi hoàn thành khóa học';
$string['notyetstarted'] = 'Chưa bắt đầu';
$string['overallcriteriaaggregation'] = 'Gộp kiểu tiêu chuẩn tổng quan';
$string['pending'] = 'Đang ngưng';
$string['periodpostenrolment'] = 'Giai đoạn sau ghi danh';
$string['progress'] = 'Quá trình người học';
$string['progress-title'] = '{$a->người dùng}, {$a->hoạt động}: {$a->trạng thái} {$a->ngày}';
$string['progresstotal'] = 'Quá trình: {$a->complete} / {$a->total}';
$string['remainingenroledfortime'] = 'Ghi danh được lưu lại trong một thời đoạn';
$string['remainingenroleduntildate'] = 'Ghi danh được lưu lại cho đến một ngày xác định';
$string['requiredcriteria'] = 'Điều kiện yêu cầu';
$string['saved'] = 'Đã lưu';
$string['seedetails'] = 'Xem chi tiết';
$string['self'] = 'Tự động';
$string['selfcompletion'] = 'Tự động hoàn thành';
$string['showinguser'] = 'Hiển thị người ùng';
$string['unenrolingfromcourse'] = 'Rời khỏi khóa học';
$string['unenrolment'] = 'Rút tên';
$string['unit'] = 'Đơn vị';
$string['unlockcompletion'] = 'Mở khóa các cài đặt hoàn thành';
$string['unlockcompletiondelete'] = 'Mở khóa các cài đặt hoàn thành và xóa dữ liệu hoàn thành của người dùng';
$string['usernotenroled'] = 'Người dùng không được ghi danh vào khóa học này';
$string['viewcoursereport'] = 'Xem báo cáo khóa học';
$string['viewingactivity'] = 'Xem {$a}';
$string['xdays'] = '{$a} ngày';
$string['yourprogress'] = 'Quá trình học của bạn';
