<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'vi', version '2.4'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Hành động';
$string['addinstance'] = 'Thêm thực thể';
$string['addstore'] = 'Thêm bộ lưu trữ {$a}';
$string['addstoresuccess'] = 'Bộ lưu trữ {$a} được thêm thành công.';
$string['area'] = 'Vùng';
$string['cacheadmin'] = 'Quản trị bộ nhớ đệm';
$string['cacheconfig'] = 'Thiết lập';
$string['cachedef_databasemeta'] = 'Thông tin về CSDL';
$string['cachedef_eventinvalidation'] = 'Sự kiện không hợp lệ';
$string['cachedef_htmlpurifier'] = 'Bộ thanh lọc HTML - nội dung được dọn dẹp';
$string['cachedef_locking'] = 'Đang khóa';
$string['cachedef_questiondata'] = 'Định nghĩa câu hỏi';
$string['cachedef_string'] = 'Bộ nhớ đệm chuỗi ngôn ngữ';
$string['cachelock_file_default'] = 'Khóa tệp mặc định';
$string['cachestores'] = 'Bộ lưu trữ bộ nhớ đệm';
$string['caching'] = 'Đang lập bộ nhớ đệm';
$string['component'] = 'Thành phần';
$string['confirmstoredeletion'] = 'Xác nhận bỏ bộ lưu trữ';
$string['default_application'] = 'Bộ lưu trữ ứng dụng mặc định';
$string['default_request'] = 'Bộ lưu trữ yêu cầu mặc định';
$string['default_session'] = 'Bộ lưu trữ phiên hoạt động mặc định';
$string['defaultmappings'] = 'Bộ lưu trữ được sử dụng khi không tồn tại mối nối';
$string['defaultmappings_help'] = 'Đây là các bộ lưu trữ mặc định sẽ được sử dụng nếu bạn không nối một hoặc nhiều bộ lưu trữ đến định nghĩa bộ nhớ đệm.';
$string['defaultstoreactions'] = 'Các bộ lưu trữ mặc định không thể chỉnh sửa';
$string['definition'] = 'Định nghĩa';
$string['definitionsummaries'] = 'Các định nghĩa bộ nhớ đệm đã biết';
$string['delete'] = 'Xóa';
$string['deletestore'] = 'Xóa bộ lưu trữ';
$string['deletestoreconfirmation'] = 'Bạn có chắc muốn xóa bộ lưu trữ "{$a}"?';
$string['deletestorehasmappings'] = 'Bạn không thể xóa bộ lưu trữ này bởi nó có các mối nối. Hãy xóa tất cả mối nối trước khi xóa bộ lưu trữ';
$string['deletestoresuccess'] = 'Xóa bộ lưu trữ bộ nhớ đệm thành công';
$string['editdefinitionmappings'] = '{$a} các mối nối bộ lưu trữ định nghĩa';
$string['editmappings'] = 'Chỉnh sửa các mối nối';
$string['editstore'] = 'Chỉnh sửa bộ lưu trữ';
$string['editstoresuccess'] = 'Sửa bộ lưu trữ bộ nhớ đệm thành công.';
$string['ex_configcannotsave'] = 'Không thể lưu thiết lập bộ nhớ đệm vào tệp.';
$string['ex_nodefaultlock'] = 'Không thể tìm được thực thể khóa mặc định.';
$string['ex_unabletolock'] = 'Không thể đạt được khóa đối với bộ nhớ đệm.';
$string['ex_unmetstorerequirements'] = 'Hiện tại bạn không thể sử dụng bộ lưu trữ này. Hãy xem tài liệu để xác định các yêu cầu.';
$string['gethit'] = 'Lấy - Trúng';
$string['getmiss'] = 'Lấy - Trượt';
$string['inadequatestoreformapping'] = 'Bộ lưu trữ này không thỏa yêu cầu với tất cả định nghĩa được biết.  Các định nghĩa dành cho bộ lưu trữ này mà không tương xứng sẽ được gán bộ lưu trữ mặc định ban đầu thay cho bộ lưu trữ được chọn.';
$string['invalidplugin'] = 'Trình bổ trợ không hợp lệ';
$string['invalidstore'] = 'Bộ lưu trữ bộ nhớ đệm được cung cấp không hợp lệ';
$string['lockdefault'] = 'Mặc định';
$string['lockmethod'] = 'Phương thức khóa';
$string['lockmethod_help'] = 'Đây là phương thức được sử dụng đối với khóa khi được yêu cầu dành cho bộ lưu trữ này.';
$string['lockname'] = 'Tên';
$string['locksummary'] = 'Tóm tắt các thực thể khóa bộ nhớ đệm.';
$string['lockuses'] = 'Sử dụng';
$string['mappingdefault'] = '(mặc định)';
$string['mappingfinal'] = 'Bộ lưu trữ cuối cùng';
$string['mappingprimary'] = 'Bộ lưu trữ chính';
$string['mappings'] = 'Lưu trữ mối nối';
$string['mode'] = 'Chế độ';
$string['mode_1'] = 'Ứng dụng';
$string['mode_2'] = 'Phiên hoạt động';
$string['mode_4'] = 'Yêu cầu';
$string['modes'] = 'Các chế độ';
$string['nativelocking'] = 'Trình bổ trợ này kiểm soát khóa của nó.';
$string['none'] = 'Không';
$string['plugin'] = 'Trình bổ trợ';
$string['pluginsummaries'] = 'Các bộ lưu trữ bộ nhớ đệm được cài đặt';
$string['purge'] = 'Dọn dẹp';
$string['purgestoresuccess'] = 'Dọn dẹp bộ lưu trữ được yêu cầu thành công.';
$string['requestcount'] = 'Thử với các yêu cầu {$a}';
$string['rescandefinitions'] = 'Quét lại các định nghĩa';
$string['result'] = 'Kết quả';
$string['set'] = 'Tập hợp';
$string['store_default_application'] = 'Bộ lưu trữ tập tin mặc định cho các bộ nhớ đệm ứng dụng';
$string['store_default_request'] = 'Bộ lưu trữ tĩnh mặc định cho các bộ nhớ đệm yêu cầu';
$string['store_default_session'] = 'Bộ lưu trữ phiên hoat j động mặc định cho các bộ nhớ đệm phiên hoạt động';
$string['storeconfiguration'] = 'Thiết lập lưu trữ';
$string['storename'] = 'Tên bộ lưu trữ';
$string['storename_help'] = 'Nó đặt tên bộ lưu trữ. Được sử dụng để xác định bộ lưu trữ trong hệ thống và chỉ có thể chứa a-z A-Z 0-9 -_ và khoảng trắng. Nó phải riêng biệt. Nếu bạn thử sử dụng tên đã được dùng bạn sẽ gặp lỗi.';
$string['storenamealreadyused'] = 'Bạn phải chọn một tên riêng biệt cho bộ lưu trữ này.';
$string['storenameinvalid'] = 'Tên bộ lưu trữ không hợp lệ. Bạn chỉ có thể sử dụng a-z A-Z 0-0 -_ và khoảng trắng.';
$string['storenotready'] = 'Bộ lưu trữ chưa sẵn sàng';
$string['storeperformance'] = 'Đang báo cáo hiệu suất bộ lưu trữ bộ nhớ đệm - {$a} yêu cầu riêng biệt mỗi tiến trình.';
$string['storeready'] = 'Sẵn sàng';
$string['storerequiresattention'] = 'Yêu cầu chú ý..';
$string['storerequiresattention_help'] = 'Thực thể bộ lưu trữ này chưa sẵn sàng để sử dụng nhưng lại có các mối nối. Khắc phục vấn đề này sẽ cải thiện hiệu suất trên hệ thống của bạn. Hãy kiểm tra đầu cuối bộ lưu trữ sẵn sàng sử dụng và thỏa bất cứ tiêu chuẩn PHP nào.';
$string['storeresults_application'] = 'Các yêu cầu bộ lưu trữ khi được sử dụng làm bộ nhớ đệm ứng dụng.';
$string['storeresults_request'] = 'Các yêu cầu bộ lưu trữ khi được sử dụng làm bộ nhớ đệm yêu cầu.';
$string['storeresults_session'] = 'Các yêu cầu bộ lưu trữ khi được sử dụng làm bộ nhớ đệm phiên hoạt động';
$string['stores'] = 'Các bộ lưu trữ';
$string['storesummaries'] = 'Các thực thể bộ lưu trữ đã được thiết lập';
$string['supports'] = 'Hỗ trợ';
$string['supports_dataguarantee'] = 'đảm bảo dữ liệu';
$string['supports_keyawareness'] = 'nhận biết khóa';
$string['supports_multipleidentifiers'] = 'nhiều định danh';
$string['supports_nativelocking'] = 'đang khóa';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'đang tìm kiếm theo khóa';
$string['tested'] = 'Đã được thử nghiệm';
$string['testperformance'] = 'Thử nghiệm hiệu suất';
$string['unsupportedmode'] = 'Chế độ không được hỗ trợ';
$string['untestable'] = 'Không thể thử nghiệm được';
